Subject: bug#10897: copy-directory create new directory when copying a symlink

From: Thierry Volpiatto <[email-masked]>
Date: Sat, 10 Mar 2012 07:08:12 +0100

Lars Magne Ingebrigtsen <[email-masked]> writes:

> Thierry Volpiatto <[email-masked]> writes:
>
>> I had to choose for "mail client" "nntp"(not sure) and something else I
>> don't remember.
>> I choose "mail client" and I end with something like "no method provided"
>
> Could you send a backtrace?
I think its ok now.
What I did was trying to send the bug report with the "To" and "Subject"
not completed (didn't look at headers and just C-c C-c), so smtp or
something else was complaining and asking on what to do.
But now we have fixed "To" and "Subject" at startup of report-emacs-bug,
I think we can forget that.

-- 
  Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997